    
@font-face {
    font-family: 'Gobold';
    src: url('/Gobold Regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Pumpshot';
    src: url('/Pumpshot.ttf') format('opentype');
    font-weight: 400;
    font-style: normal;

}


@font-face {
    font-family: 'garamond';
    src: url('/garamond_[allfont.ru].otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

@font-face {
    font-family: 'Champions';
    src: url('/Champions Sans.otf') format('opentype');
    font-weight: 400;
    font-style: normal;

}

:root {
    --font-headings: 'Champions', sans-serif;
    --font-links: 'Champions', sans-serif;
    --font-buttons: 'Champions', sans-serif;
    --font-body: 'garamond', sans-serif;

}

    
    .component.socialstream .card-title .fa { color:#ee6623 }

.component.scoreboard .mod-scoreboard .event { background:#e1e1e1 }
.component.scoreboard .mod-scoreboard .event .sport a,
.component.scoreboard .mod-scoreboard .event .event-notes { color:#444!important }

    .mod-social.style3 .social-network .scrollable { height:400px!important }

    .component.featuredathlete .aotw-watermark img { max-width:320px }
    .component.featuredathlete .aotw-heading-wrapper .sub-heading,
    .component.featuredathlete .aotw-heading-wrapper .site-name { display:none; color:#fff }

    .component.parallax .parallax-image { height:400px!important }

.component.scoreboard .btn.btn-outline-primary { background:Var(--color-primary); color:#fff!important }
.component.scoreboard .btn.btn-outline-primary:hover,
.component.scoreboard .btn.btn-outline-primary:focus { filter: brightness(80%) }

.component.featuredathlete .mod-aotw .aotw-heading { display:none }

.section.header .site-title { font-family:"Champions",arial}

@media only screen and (min-width: 992px) {
    

    .component.scoreboard > div { margin-top:0rem!important }

    html:not(.sticky-nav) .header .navbar-primary .navbar-logo { margin-top:-.5rem; margin-bottom:-.5rem }
    html:not(.sticky-nav) .header .navbar-primary .navbar-logo img {  max-height:110px }

    .header.layout-3 .navbar-primary .nav-link { height:100% }
    .navbar.navbar-primary li.dropdown > .dropdown-menu { padding:1.5rem }

.navbar.navbar-secondary .navbar-brand { font-size:1.65rem }

    .header > div .row { justify-content:center!important; display:block;  }
    .header .site-title { width:100%!important; padding:1rem 0; font-family:"Gobold",arial }

    .component.newsrotator .mod-news-rotator .story-box .card-title { margin-top:0.35rem }

    .mod-news-rotator.style6 .story-box  { background:#fff }
    .mod-news-rotator .dots li button { background:var(--color-primary)!important }
    .mod-news-rotator .dots li.slick-active button { background:#ee6623!important; box-shadow:0 0 5px rgba(0,0,0,0.8)!important } 


    .component.featuredathlete .aotw-labels,
    .component.featuredathlete .aotw-heading-wrapper,
    .component.featuredathlete .aotw-watermark { padding:0!important }
    .component.featuredathlete .aotw-watermark img { max-width:400px }

    
}

@media only screen and (max-width: 991px) {

    .section.header .navbar.navbar-primary > div { align-items:center!important }

}

@media only screen and (max-width: 767px) {

.component.parallax { display:none!important }

}